uuid: e50613ed-23a3-4601-bd5f-4287d40b3482
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.content_reference.field_content_reference
    - paragraphs.paragraphs_type.content_reference
id: paragraph.content_reference.default
targetEntityType: paragraph
bundle: content_reference
mode: default
content:
  field_content_reference:
    type: entity_reference_autocomplete
    weight: 0
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  status: true
